Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.kernels.base.SamplesLookup

class `mvpa2.kernels.base.``SamplesLookup`(ds)

  Map to translate sample origids into unique indices.

  Parameters:

  ds : Dataset

  > Dataset for which to create the map

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »